/**
 * If `true` then traverses folders with overridden storage settings at this level and below, else skips files from these folders.
 *
 * If the current folder inherits its storage settings from an ancestor folder that has overridden storage settings, then files from the current folder will be included in this operation, regardless of this flag.
 *
 * You can ignore this setting if your account does not use folders with overridden storage settings (e.g. custom AWS S3 buckets).
 *
 * Default: true
 */
export declare type IncludeOverriddenStorage = boolean;
