/**
 * If `true` then physical folders will be included.
 *
 * Physical folders are created automatically when files are uploaded under their path, and are automatically deleted when their files are deleted.
 *
 * Physical folders have never had the PutFolder operation called on them.
 *
 * This field will be interpreted as `false` if `recursive=true`.
 *
 * Default: true
 */
export declare type IncludePhysicalFolders = boolean;
